@font-face {
	font-family: "Roboto Light";
	src: url('../fonts/Roboto-Light.eot');
	src: url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Roboto-Light.svg#Roboto Light') format('svg'),
	url('../fonts/Roboto-Light.woff') format('woff'),
	url('../fonts/Roboto-Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
        font-family: "Roboto";
        src: url('../fonts/Roboto-Regular.eot');
        src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Regular.svg#Roboto') format('svg'),
        url('../fonts/Roboto-Regular.woff') format('woff'),
        url('../fonts/Roboto-Regular.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
}


@font-face {
        font-family: "MyriadPro-Regular";
        src: url('../fonts/MyriadPro-Regular.eot');
        src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MyriadPro-Regular.svg#Roboto') format('svg'),
        url('../fonts/MyriadPro-Regular.woff') format('woff'),
        url('../fonts/MyriadPro-Regular.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
}



